
Foreman - Feature #2251

Allow openstack compute resources to retrieve images 

02/25/2013 09:42 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Compute resources   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Openstack has an api to provide image lists

Associated revisions

Revision 8c77fedc - 02/27/2013 04:15 AM - Ohad Levy

fixes #2251 - adds openstack image listing

also refactor image list fetching

History

#1 - 02/27/2013 11:23 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 8c77fedc32c8bb292c1bfb39c4579286fc2e1f45.
